<div class="sort-mobile__modal modal-window">
    <div class="modal__header">
        <h3 class="modal__title">Additional filter</h3>
        <button class="modal__close modal__hidden notifications-modal__close modal__hidden">
            <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                <g clip-path="url(#clip0_3_9328)">
                <path d="M0 0H24V24H0V0Z" fill="white" fill-opacity="0.01"/>
                <path class="stroke" d="M4 4L20 20" stroke="#725597" stroke-width="2" stroke-linejoin="round"/>
                <path class="stroke"d="M4 20L20 4" stroke="#725597" stroke-width="2" stroke-linejoin="round"/>
                </g>
                <defs>
                <clipPath id="clip0_3_9328">
                <rect width="24" height="24" fill="white"/>
                </clipPath>
                </defs>
            </svg>  
        </button>
    </div>
    <div class="modal__sub-body">
        <div class="sort-mobile__list">
            <div class="sort-mobile__wrapper">
               <button class="sort-mobile__item">
                    Sorting-1
               </button>
               <button class="sort-mobile__item">
                    Sorting-2
                </button>
                <button class="sort-mobile__item">
                    Sorting-3
               </button>
               <button class="sort-mobile__item">
                    Sorting-4
                </button>
                <button class="sort-mobile__item">
                    Sorting-5
                </button>
            </div>
        </div>
    </div>
</div>